Transactions
List cached transactions
Read transactions from the local cache. Zero platform requests. OnlyFans and Fansly rows are normalized to the same shape.
Read transactions from the local cache. Zero platform requests. OnlyFans and Fansly rows are normalized to the same shape.
Guide: Earnings & transactions
Authorization
apiKey X-API-Key<token>
Your CRM panel API key
In: header
Path Parameters
of_user_id*string
Creator account ID of the connected account (OnlyFans or Fansly). Use GET /accounts to list connected accounts and their IDs.
Query Parameters
limit?integer
Maximum number of rows to return.
Default
100offset?integer
Row offset for pagination.
Default
0since?string
ISO date lower bound.
until?string
ISO date upper bound.
Response Body
application/json
curl -X GET "https://example.com/accounts/string/transactions/cached"{ "cache": { "by_type": null, "consecutive_failures": 0, "last_refreshed_at": null, "last_tx_marker": null, "newest": null, "oldest": null, "total": 0, "total_amount": 0, "total_net": 0 }, "count": 0, "hasMore": true, "limit": 0, "list": [], "offset": 0, "success": true, "total": 0}